import request from '@/utils/request'

export function listAdAccount(query) {
  return request({ url: '/admin/ad/list', method: 'get', params: query })
}

export function exportAdAccount(query) {
  return request({ url: '/admin/ad/export', method: 'get', params: query })
}
